.box_global {
    position: relative;
    margin-bottom: 50px !important;
    height: 600px;
}
.container_all_service {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}
.box_service {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-style: solid;
    border-width: 1px;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
    padding: 15px 6px;
    background: linear-gradient(to right, rgb(5, 15, 28) 50%, rgba(0, 0, 0, 0.5) 50%) left bottom / 200% 100%;
    background-position: left bottom;
    transition:  0.3s ease-in-out;
}
.box_service:hover {
    background-position: right bottom;
    cursor: pointer;
}
.box_service.active {
    background-color: rgba(0, 123, 255, 0.1);
}

.box_service > h3 {
    height: 100%;
    margin-bottom: 0;
    font-size: 22px !important;
    align-content: center;
    cursor: pointer;
}
.box_description_service {
    display: grid;
    grid-template-columns: 48% 1fr 50%;
    align-items: center;
    justify-items: center;
    padding: 20px;
    transform: translateY(75px);
    opacity: 0;
    position: absolute;
    z-index: -1000;
    transition: all 0.4s ease-in-out;
}
.box_description_service > p {
    width: 75%;
    line-height: 42px;
}
.separateur {
    width: 1px;
    height: 75%;
    background: rgb(250,250,197);
    background: -moz-linear-gradient(90deg, rgba(250,250,197,1) 0%, rgba(167,129,40,1) 27%, rgba(252,250,166,1) 63%, rgba(227,195,87,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(250,250,197,1) 0%, rgba(167,129,40,1) 27%, rgba(252,250,166,1) 63%, rgba(227,195,87,1) 100%);
    background: linear-gradient(90deg, rgba(250,250,197,1) 0%, rgba(167,129,40,1) 27%, rgba(252,250,166,1) 63%, rgba(227,195,87,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fafac5",endColorstr="#e3c357",GradientType=1);
}

div.woocommerce.columns-1 {
    max-width: 1240px;
    width: 100%;
    margin: auto;
}
ul.products.columns-1 {
    gap: 50px;
}
ul.products.columns-1 > li {
    border-style: solid;
    border-width: 1px;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
    flex-direction: row !important;
    align-items: center;
    margin-bottom: 0 !important;
    transition: 0.4s ease-in-out;
}
ul.products.columns-1 > li:hover {
    background: rgba(0, 0, 0, 0.5);
}
.astra-shop-thumbnail-wrap {
    width: 55%;
    background: rgba(0, 0, 0, 0.5);
}
.astra-shop-thumbnail-wrap > a > img {
    margin: 0 !important;
    padding: .8em;
    clip-path: polygon(25% 0%, 75% 0%, 100% 25%, 100% 75%, 75% 100%, 25% 100%, 0% 75%, 0% 25%);
    background: rgba(0, 0, 0, 0.5);

}
.astra-shop-summary-wrap {
    width: 45%;
    border-style: solid;
    border-width: 2px;
    border-right: inherit;
    border-top: inherit;
    border-bottom: inherit;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
    height: 100%;
    justify-items: center;
    align-content: center;
    box-shadow: 0 0 10px black;
    padding: 5px;

}
.woocommerce-loop-product__title {
    font-size: 1.8em !important;
}
.button.product_type_simple {
    border-style: solid !important;
    border-width: 1px !important;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
    transition: 0.3s ease-in-out;
}
.button.product_type_simple:hover {
    color: white;
    background: #0f172a !important;
}
.ast-woo-shop-product-description > p {
    border-width: 1px;
    border-style: solid;
    border-right: inherit;
    border-left: inherit;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
    padding: 15px 0;
}
.term-description {
    margin-top: 50px;
    border-width: 1px;
    border-style: solid;
    border-right: inherit;
    border-bottom: inherit;
    border-left: inherit;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
    padding-top: 50px;
    width: 100%;
}
.ast-on-card-button {
    display: none;
}
.ast-woo-shop-product-description > ol,.ast-woo-shop-product-description > h2 ol {
    display: flex;
    flex-wrap: wrap;
    column-gap: 43px;
    padding-left: 12px;
    row-gap: 7px;
}
.ast-woo-shop-product-description > h2 {
    font-size: 20px;
}


@media only screen
and (min-width: 320px)
and (max-width: 450px) {
    .box_global {
        width: 100%;
        height: inherit;
    }
    .box_service > h3 {
        font-size: 24px !important;
    }
    .container_all_service {
        grid-template-columns: 100%;
    }
    .box_description_service {
        grid-template-columns: 100%;
        row-gap: 10px;
        transform: translateY(45px);

        transition: all 0.6s ease-in-out;
    }
    .box_description_service > p {
        width: 100%;
        line-height: inherit;
    }
    .separateur {
        height: 1px;
        width: 100%;
    }
    ul.products.columns-1 > li {
        flex-direction: column !important;
    }
    .astra-shop-thumbnail-wrap,.astra-shop-summary-wrap {
        width: 100%;
    }
    .ast-woo-shop-product-description > p {
        padding-left: .5em;
        padding-right: .5em;
    }
    .woocommerce-loop-product__title {
        font-size: 1.3em !important;
    }
}
@media only screen
and (min-width: 450px)
and (max-width: 550px) {
    .box_global {
        width: 100%;
        height: inherit;
    }
    .box_service > h3 {
        font-size: 24px !important;
    }
    .container_all_service {
        grid-template-columns: 100%;
    }
    .box_description_service {
        grid-template-columns: 100%;
        row-gap: 10px;
    }
    .box_description_service > p {
        width: 100%;
        line-height: inherit;
    }
    .separateur {
        height: 1px;
        width: 100%;
    }
    ul.products.columns-1 > li {
        flex-direction: column !important;
    }
    .astra-shop-thumbnail-wrap,.astra-shop-summary-wrap {
        width: 100%;
    }
    .ast-woo-shop-product-description > p {
        padding-left: .5em;
        padding-right: .5em;
    }
    .woocommerce-loop-product__title {
        font-size: 1.3em !important;
    }
}
@media only screen
and (min-width: 550px)
and (max-width: 728px) {
    .box_global {
        width: 100%;
        height: inherit;
    }
    .box_service > h3 {
        font-size: 18px !important;
    }
    .container_all_service {
        grid-template-columns: 23% 23%;
    }
    .box_description_service {
        grid-template-columns: 100%;
    }
    .box_description_service > p {
        width: 100%;
        line-height: 30px;
    }
    .separateur {
        width: 100%;
        height: 1px;
        margin-bottom: 15px;
    }
    ul.products.columns-1 > li {
        flex-direction: column !important;
        width: 80% !important;
        margin: 0 auto;
    }
    .astra-shop-thumbnail-wrap,.astra-shop-summary-wrap {
        width: 100%;
    }
    .ast-woo-shop-product-description > p {
        padding-left: .5em;
        padding-right: .5em;
    }
    .woocommerce-loop-product__title {
        font-size: 1.3em !important;
    }
    ul.products.columns-1 {
        padding: 0 .5em;
    }
}
@media only screen
and (min-width: 728px)
and (max-width: 919px) {
    .box_global {
        height: 450px;
    }
    .box_service > h3 {
        font-size: 18px !important;
    }
    .container_all_service {
        grid-template-columns: repeat(5, 1fr);
    }
    .box_description_service {
        grid-template-columns: 35% 1fr 50%;
    }
    .box_description_service > p {
        width: 100%;
        line-height: 28px;
    }
    .astra-shop-summary-wrap {
        padding: 5px 0;
    }
    ul.products.columns-1 {
        padding: 0 .5em;
    }
}
@media only screen
and (min-width: 919px)
and (max-width: 1200px) {
    .box_global {
        height: 540px;
    }
    .box_service > h3 {
        font-size: 20px !important;
    }
    .container_all_service {
        grid-template-columns: repeat(5, 1fr);
    }
    .box_description_service {
        grid-template-columns: 35% 1fr 50%;
    }
    .box_description_service > p {
        width: 100%;
    }
    ul.products.columns-1 {
        padding: 0 .5em;
    }
}